<!doctype html>
<html lang=en>

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="../src/css/styles.css?__inline=true" />
  <link rel="stylesheet" href="../src/css/fonts.css?__inline=true" />
  <title>North Broward NHS</title>
</head>
{{#markdown}}
# Test
{{/markdown}}
<body>
  <div class="footer">
    <div class="container">
      <p><b>Credits:</b>
        <p>Site hosted and modified by <a href="http://www.twitter.com/Milo_Gilad" target="_blank">@Milo_Gilad</a>,
          with original codebase from <a href="http://www.twitter.com/mikehearn" target="_blank">@mikehearn</a>.</p>
        <p>Version 0.0.0</p>
    </div>
  </div>
  <script src="js/script.js?__inline=true"></script>
</body>

</html>